[Skin_Summer1]
Type	Skin
Name	Summer1
SkinPath	Summer1
Material0	mat1_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat1_alpha.mat
Material1	mat1_no_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat1_no_alpha.mat
Material2	mat2_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat2_alpha.mat
Material3	mat2_no_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat2_no_alpha.mat
Material4	mat3_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat3_alpha.mat
Material5	mat3_no_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat3_no_alpha.mat
Material6	mat4	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat4.mat
Material7	mat5	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat5.mat
Material8	sh1_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\sh1_alpha.mat
Material9	sh1_no_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\sh1_no_alpha.mat
Material10	sh2_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\sh2_alpha.mat
Material11	sh2_no_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\sh2_no_alpha.mat
Material12	sh3_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\sh3_alpha.mat
Material13	sh3_no_alpha	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\sh3_no_alpha.mat
Material14	sh4	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\sh4.mat
Material15	mat_shield1	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat_shield1.mat
Material16	mat_shield2	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat_shield2.mat
Material17	mat_shield3	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat_shield3.mat
Material18	mat_shield4	3dobj\artillery\usa\76_2mm_M5_afrika\summer1\mat_shield4.mat


[Division_UsaEmpty]
Type    Division
Name    UsaEmpty
DivisionComment _empty_

//GUIDigitsToUse		1 

//Digits_Small    100 9999 4
//DigitsMaterialsPath_Small  none
